Imports IntraSell_DLL

Public Class ucWorkflows

    Private Sub ArtikelAnlegen_LinkClicked(sender As Object, e As LinkLabelLinkClickedEventArgs) Handles ArtikelAnlegen.LinkClicked
        Main.ArtikelQuickToolStripMenuItem_Click(Nothing, Nothing)
    End Sub

    Private Sub AuftragErstellen_LinkClicked(sender As Object, e As LinkLabelLinkClickedEventArgs) Handles AuftragErstellen.LinkClicked
        BeginNewVorgang(VorgangTypen.AU)
    End Sub

    Private Sub LinkLabel2_LinkClicked(sender As Object, e As LinkLabelLinkClickedEventArgs) Handles LinkLabel2.LinkClicked
        BeginNewVorgang(VorgangTypen.AN)
    End Sub

    Private Sub LinkLabel1_LinkClicked(sender As Object, e As LinkLabelLinkClickedEventArgs) Handles LinkLabel1.LinkClicked
        BeginNewVorgang(VorgangTypen.AR)
    End Sub

    Private Sub BarRechnungErstellen_LinkClicked(sender As Object, e As LinkLabelLinkClickedEventArgs) Handles BarRechnungErstellen.LinkClicked

    End Sub
End Class
